## python-ilorest 5.1.0.0+ds

=== debian/changelog ===
python-ilorest (5.1.0.0+ds-1) unstable; urgency=medium

  * [33004df] New upstream version 5.1.0.0+ds
  * [033a439] d/control: Add myself to Uploaders
  * [d7de0b8] Rebuild patch queue from patch-queue branch
    Modified Patches:
    upstream/Correct-some-rst-syntax.patch
    upstream/Use-anonymous-reference-for-linking.patch

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Sat, 29 Jun 2024 19:52:36 +0530

python-ilorest (5.0.0.0+ds-1) unstable; urgency=medium

  * [28fb1d0] New upstream version 5.0.0.0+ds
  * [1a0b54b] d/control: Bump Standards-Version to 4.7.0
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 21 Apr 2024 08:29:06 +0200

python-ilorest (4.9.0.0+ds-1) unstable; urgency=medium

  * [1348f4a] New upstream version 4.9.0.0+ds

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 27 Mar 2024 19:47:44 +0100
