## python-ilorest 5.2.0.0+ds

=== debian/changelog ===
python-ilorest (5.2.0.0+ds-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 13 Sep 2024 16:19:04 +0200

python-ilorest (5.2.0.0+ds-1) unstable; urgency=medium

  * [9114932] New upstream version 5.2.0.0+ds

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 27 Aug 2024 20:42:47 +0200

python-ilorest (5.1.0.0+ds-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 12 Jul 2024 17:48:46 +0200

python-ilorest (5.0.0.0+ds-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 09 May 2024 21:21:22 +0200

python-ilorest (4.8.0.0+ds-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 10 Feb 2024 19:43:28 +0100

python-ilorest (4.7.0.0+ds-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 05 Jan 2024 20:39:48 +0100

python-ilorest (4.6.0.0+ds-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 06 Dec 2023 18:09:27 +0100

python-ilorest (4.5.0.0+ds-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 10 Oct 2023 14:08:07 +0200

python-ilorest (4.3.0.0+ds-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * [1bb8022] d/gbp.conf: Adjust to target bookworm

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 23 Jul 2023 07:47:52 +0200
