=== debian/watch ===
# watch file for python-ilorest-library
#

# opts= ...
# pgpsigurlmangle=s/archive\/(\d\S+)\.tar\.gz/releases\/download\/$1\/$1\.tar\.gz\.asc/ \
# ...

version=4

opts="mode=git, \
      compression=gz, \
      pgpmode=none, \
      repacksuffix=+ds, \
      filenamemangle=s/.+\/(\d\S*)\.tar\.gz/python-ilorest-library-$1.tar.gz/ \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+ds(\.?\d+)?$//" \
https://github.com/HewlettPackard/python-ilorest-library.git \
      refs/tags/v(\d\S+)
