## python-ilorest 5.3.0.0a+ds

=== debian/changelog ===
python-ilorest (5.3.0.0a+ds-1) unstable; urgency=medium

  * [3068705] New upstream version 5.3.0.0a+ds
  * [3128f60] d/control: Add Conflict with python3-redfish
  * [17d7af5] d/copyright: Update years of contributions

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 12 Jan 2025 06:26:48 +0200
