=== debian/control ===
--- 
+++ 
@@ -43,6 +43,8 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+Conflicts:
+ python3-redfish,
 Description: RESTful API for HPE iLO and iLO Chassis Manager based HPE servers (Python3)
  HPE RESTful API for iLO is a RESTful application programming interface for the
  management of iLO and iLO Chassis Manager based HPE servers.
