=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE=1

export PYBUILD_DESTDIR_python3=debian/python3-ilorest
# Upstream does not provide something useful tests.
export PYBUILD_DISABLE=test

%:
	dh $@ --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html -N docs/ $(CURDIR)/debian/python-ilorest-doc/usr/share/doc/python-ilorest-doc/html
	dh_sphinxdoc
endif
