=== debian/tests/control ===
Tests: smoke
Depends: python3-ilorest
Restrictions: skippable, superficial, allow-stderr
