## python-ilorest 7.0.0.0+ds

=== debian/changelog ===
python-ilorest (7.0.0.0+ds-1) unstable; urgency=medium

  * Add debian/README.source.
  * New upstream release.
  * Moving the package to the DPMT, with Carsten support for doing so:
    - adding myself as uploader.
    - moved Carsten form Maintainer to Uploader.
    - Set the team as maintainer.
    - Fixed VCS URLs.
  * Refreshed / rebased / removed applied upstream patches.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Feb 2026 15:42:41 +0100
