=== debian/control ===
--- 
+++ 
@@ -1,26 +1,28 @@
 Source: python-ilorest
 Section: python
 Priority: optional
-Maintainer: Carsten Schoenert <c.schoenert@t-online.de>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
+ Carsten Schoenert <c.schoenert@t-online.de>,
  Kathara Sasikumar <katharasasikumar007@gmail.com>,
+ Thomas Goirand <zigo@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
  pybuild-plugin-pyproject,
  python3-all,
-# python3-certifi <!nocheck>,
+ python3-certifi <!nocheck>,
  python3-jsonpatch <!nodoc>,
  python3-jsonpath-rw <!nodoc>,
  python3-setuptools,
-# python3-urllib3 <!nocheck>,
+ python3-urllib3 <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-sphinxcontrib.restbuilder <!nodoc>,
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/tijuca/python-ilorest.git
-Vcs-Browser: https://salsa.debian.org/tijuca/python-ilorest
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-ilorest.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ilorest
 Standards-Version: 4.7.0
 Homepage: https://github.com/HewlettPackard/python-ilorest-library
